<div *ngIf="post" id="post" class="m-3 p-2 card">

    <div class="d-flex mb-2">
        <img src="assets/img/{{post.author.image}}" alt="image" class="mr-2">

        <div>
            <a class="font-weight-bold" routerLink="/{{post.author.pseudo}}">{{post.author.name}}</a> <br>

            <small>{{post.date_creation| date:'d MMMM, HH:mm'}}</small>
        </div>
    </div>

    <p>{{post.content}}</p>

    <app-post-info [post]="post"></app-post-info>

</div>


